

section#sobre {
    background-image: url('https://neccint.files.wordpress.com/2011/08/ufop-logo.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.logo {
    float: right;
    width: 150px;
    margin-right: 20px;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #f2f2f2;
    padding: 20px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

nav li {
    float: left;
}

nav a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

nav a:hover {
    background-color: #111;
}

main {
    margin: 0;
    padding: 0;
}

section {
    padding: 20px;
}

section#sobre {
    background-color: #f2f2f2;
}

section#vagas {
    background-color: #f2f2f2;
}

section#contato {
    background-color: #f2f2f2;
}

footer {
    background-color: #f2f2f2;
    padding: 20px;
    text-align: center;
}
